## rust-iovec 0.1.2

=== debian/changelog ===
rust-iovec (0.1.2-1) unstable; urgency=medium

  * Package iovec 0.1.2 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Mon, 16 Jul 2018 01:17:55 -0700
