=== debian/control ===
Source: rust-iovec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ws2def-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iovec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iovec
Homepage: https://github.com/carllerche/iovec

Package: librust-iovec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ws2def-dev
Provides:
 librust-iovec+default-dev (= ${binary:Version}),
 librust-iovec-0-dev (= ${binary:Version}),
 librust-iovec-0+default-dev (= ${binary:Version}),
 librust-iovec-0.1-dev (= ${binary:Version}),
 librust-iovec-0.1+default-dev (= ${binary:Version}),
 librust-iovec-0.1.2-dev (= ${binary:Version}),
 librust-iovec-0.1.2+default-dev (= ${binary:Version})
Description: Portable buffer type for scatter/gather I/O operations - Rust source code
 This package contains the source for the Rust iovec crate, packaged by debcargo
 for use with cargo and dh-cargo.
