=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/iovec-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/iovec .*/crates/iovec/@ANY_VERSION@/download
