## rust-iovec 0.1.4

=== debian/changelog ===
rust-iovec (0.1.4-1) unstable; urgency=medium

  * Team upload
  * Package iovec 0.1.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 19:35:38 -0400
