=== debian/control ===
Source: rust-iovec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iovec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iovec
Homepage: https://github.com/carllerche/iovec
X-Cargo-Crate: iovec

Package: librust-iovec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-iovec+default-dev (= ${binary:Version}),
 librust-iovec-0-dev (= ${binary:Version}),
 librust-iovec-0+default-dev (= ${binary:Version}),
 librust-iovec-0.1-dev (= ${binary:Version}),
 librust-iovec-0.1+default-dev (= ${binary:Version}),
 librust-iovec-0.1.4-dev (= ${binary:Version}),
 librust-iovec-0.1.4+default-dev (= ${binary:Version})
Description: Portable buffer type for scatter/gather I/O operations - Rust source code
 Source code for Debianized Rust crate "iovec"
