=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iovec 0.1.4 --all-targets --all-features
Features: test-name=rust-iovec:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iovec 0.1.4 --all-targets
Features: test-name=librust-iovec-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iovec 0.1.4 --all-targets --no-default-features
Features: test-name=librust-iovec-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
